html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}
body{ font-family:Arial, Helvetica, sans-serif; color:#cccccc; font-size:14px;  }
a { text-decoration: none; }    　 
a:link {}　　　　
a:visited { }　   　
a:active {}　　   
a:hover {}             
a.dim {color:#83b8e0;}
/* For 標題 DIV */ 
.foot-item0 { background-color:#303030; background-repeat:repeat-x; } /*background-image:url('../images/bg-b1.jpg');*/
.foot-item1 { width:128px; float:left; vertical-align:middle; line-height:150%; text-align:center; padding-top:2px; border:0px #0FC solid }
.foot-item1-list { text-align:left; padding-left:0px; width:128px;line-height:150%; font-size:13px; border:0px solid #0F0}

.foot-item2      { width:128px; min-height:100px;  float:left; vertical-align:top; text-align:center;line-height:100%; border:0px #F00 solid;}
.foot-item2-list { text-align:left; font-size:12px; padding-left:0px;line-height:140%; border:0px #F0F solid; width:128px;}

.foot-item3      { width:130px; min-height:100px; padding-left:0px; vertical-align:top; text-align:center; line-height:100%; float:left; border:0px #F00 solid; }
.foot-item3-list { text-align:left; padding-left:0px; font-size:12px;line-height:140%; border:0px solid #0F0; width:65px; float:left;} /* 各國語言 */
/* For 字體 */
.rvtitle { color: white;}
.rvtitle1 { color: white;color:#b4b5b5; line-height:150%; }
.rvcopyr { color: white;line-height:120%; font-size:12px;}
.rvitem-0 {text-align:center; padding-top:15px;}
.title-write-a {color:white; font-size:16px; line-height:150%; vertical-align:middle; text-align:center}
.title-write { font-size:24px; color:white; }
.title-blue { font-size:24px; color:#2f9afc;}
.title2-blue {  color:#2f9afc;}
.div-product-left {width:470px; float:left; border:0px #CF0 solid;}
.div-product-right {width:430px; min-height:510px; float:left; border:0px #CF0 solid; text-align:center;}
.div-spec-left {width:620px; float:left; border:0px #CF0 solid;min-height:500px; text-align:left}
.div-spec-right {width:280px; float:left;border:0px #CF0 solid; text-align:center; padding-top:10px; margin-top:30px;}
.div-model-pic { width:900px; float:left;  border:0px solid #0F3;}
.div-tltle { padding-left:39px; margin:15px 0px; width:300px;}
.div-model-intro { width:800px; min-height:380px; padding:0px 50px;font-size:14px; float:left; text-align:justify; border:0px solid #0F3; text-indent:2em; line-height:185%; }
.div-pic-word { width:420px; background-color:#262626; color:white; font-size:16px; text-align:center; letter-spacing:2px; border:0px #FF0 solid;}
/* 選單*/
.mouse_top {
	width: 129px;	height: 32px;
	background: url(../images/all/bg-top-000.png) no-repeat 0px 0px;
	display:block; border:0px solid #FF0;
}
.mouse_top_1 {
	width: 129px;	height: 32px;
	background: url(../images/all/bg-top-001.png) no-repeat 0px 0px;
	display:block; 
}
a.mouse_top:hover {
	background: url(../images/all/bg-top-001.png) no-repeat 0px 0px;text-decoration: none
}
a.mouse_top:link {
	color: white; text-decoration: none
} 
a.mouse_top:visited { color: white; text-decoration: none}
a.foot:link{text-decoration: none;}
a.foot {color: #CCC;}
a.foot:visited{text-decoration: none; color:#CCC}
a.foot:hover{color:#2f9afc;}



.search_top {background: url(../images/all/bg-top-000.png) no-repeat 0px 0px;text-decoration: none; }
.spec_1{ width:571px; border-bottom:#4d4d4d solid 1px;float:left; margin-left:40px;}
.spec_LS { width:60px; float:left;}
.spec_RS { width:379px; float:left;}
.spec_L {width:132px;float:left;margin-left:40px; line-height:180%;}
.spec_R {width:439px;float:left;margin-right:5px; line-height:180%;}
.rv_memo { width:571px;margin-left:40px;margin-right:5px;  line-height:180%; height:auto; padding:10px 0px; border:0px #FF6 solid; float:left;}
/* For QA */
.spec_qa0 { cursor:hand;}/* width:100%;   margin-left:20px;line-height:180%;*/
.spec_qa1 { margin-left:20px; line-height:180%; margin-bottom:15px;}
.spec_downl {width:800px; } /*float:left; padding-left:20px;*/
.spec_qq0 { width:15px; float:left; text-align:left; color:#cccccc; line-height:180%; }
.spec_qq1 { padding-left:10px; cursor:pointer; color:#cccccc; line-height:180%; } /* float:left; text-align:left;*/
.spec_qq1:hover { color:#a38e79}
.qa_a1 { width:20px;float:left; padding-left:10px; color:#a38e79}
.qa_a2 { padding-left:30px; color:#a38e79}
/* For Review*/
.div_date0     {width:50px;text-align:center; float:left; line-height:180%; font-size:15px; color:#cccccc; font-weight:bold; }

.div_Source0     {width:180px;text-align:center; float:left; line-height:180%; font-size:15px; color:#cccccc; font-weight:bold; }
.div_Recommends0 {width:550px;text-align:center; float:left; line-height:180%; font-size:15px; color:#cccccc; font-weight:bold; }
.div_Award0      {width:130px;text-align:center; float:left; line-height:180%; font-size:15px; color:#cccccc; font-weight:bold; }
.div_Source1     {width:180px;text-align:center; float:left; line-height:180%; }
.div_Recommends1 {width:550px;text-align:left;   float:left; line-height:180%; color:#cccccc;}
.div_Award1      {width:130px;text-align:center; float:left; line-height:180%; }
.review_line     {width:850px;border-bottom:#4d4d4d dashed 1px; height:5px; margin-bottom:10px; float:left; }
/* For Review ALL*/
.divA_date0       {width:95px;text-align:center; float:left; line-height:180%; font-size:15px; color:#cccccc; font-weight:bold;border:0px #FF0 solid; }
.divA_Source0     {width:180px;text-align:center; float:left; line-height:180%; font-size:15px; color:#cccccc; font-weight:bold; border:0px #FF0 solid;}
.divA_Recommends0 {width:500px;text-align:center; float:left; line-height:180%; font-size:15px; color:#cccccc; font-weight:bold; border:0px #FF0 solid;}
.divA_date1       {width:95px;text-align:center; float:left; line-height:180%; font-size:15px; color:#cccccc;  }

.divA_Award0      {width:120px;text-align:center; float:left; line-height:180%; font-size:15px; color:#cccccc; font-weight:bold; border:0px #FF0 solid;}
.divA_Source1     {width:180px;text-align:center; float:left; line-height:180%; }
.divA_Recommends1 {width:500px;text-align:left;   float:left; line-height:180%; color:#cccccc;}
.divA_Award1      {width:120px;text-align:center; float:left; line-height:180%; }
.reviewA_line     {width:895px;border-bottom:#4d4d4d dashed 1px; height:5px; margin-bottom:10px; float:left; }
/* For search */
#search { border:0px #FC9 solid; 
width: 200px;
padding: 10px; 
float: left;
margin-left:30px;
margin-top:10px;
background: url(../images/all/bg-search.gif) no-repeat;
}
#s {
width: 163px;
height: 20px;
float: left;
margin-left: -6px;
margin-top: -6px;
border: none;
background: none;
color: #000000;
font-family: Arial;
}
#r {
width: 22px;
height: 20px;
margin-right: 12px;
margin-top: -6px;
float: right;
cursor: pointer;
border: none;
background: none;
}
.div_000 { border-bottom:1px #7b7b7b solid; height:18px; margin-top:-18px; width:250px;}
/* End of search */